@font-face {
    font-family: Roboto Light;
    src: url('/fonts/Roboto-Light.ttf');
}

body {
    margin: 0;
    padding: 0;
    font-family: Roboto Light;
}

.inner {
    margin: 0 auto;
    max-width: 1200px;
    padding: 60px 0;
    text-align: center;
    overflow: hidden;
}

.inner img {
    max-width: 100%;
}

.circles-green {
    margin: 15px auto;
    width: 57px;
    height: 15px;
    background-image: url('/img/circles-green.png');
}

.circles-white {
    margin: 15px auto;
    width: 57px;
    height: 15px;
    background-image: url('/img/circles-white.png');
}

.title-section {
    font-size: 36px;
    color: #222222;
}

/* Main page(header) */

#header {
    position: relative;
    height: 765px;
    background-image: url('/img/header-back.png');
    background-size: cover;
}

.h-block {
    display: inline-block;
    margin-top: 50px;
    margin-left: 20%;
    color: #fff;
}

#logo-main img {
    width: 170px;
}

.h-block .title {
    margin-top: 70px;
    margin-bottom: 20px;
    max-width: 400px;
    font-size: 48px;
    line-height: 1.2em;
}

.play-video {
    display: inline-block;
    padding: 5px 8px;
    border-radius: 5px;
    cursor: pointer;
    transition: all 220ms ease-in-out;
}

.play-video:hover {
    background-color: #07b1da;
}

.play-video:hover .play-btn {
    transform: scale(0.7);
}

.play-btn {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-left: -5px;
    text-align: center;
    padding-top: 8px;
    font-size: 14px;
    border-radius: 100px;
    border: 2px solid #fff;
    transition: all 220ms ease-in-out;
}

/*
.play-btn {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-image: url('/img/play-video-icon.png');
    background-size: contain;
}
*/

.play-video-text {
    display: inline-block;
    vertical-align: top;
    margin-top: 10px;
    font-size: 16px;
}

#scroll-down {
    position: absolute;
    margin:  0 auto;
    width: 42px;
    bottom: 15px;
    left: 0;
    right: 0;
    text-align: center;
}

/* Block1 */

#block1 {
    display: inline-block;
    width: 100%;
    background-color: #fafafa;
}

#block1 ul {
    width: 90%;
    list-style-type: none;
}

#block1 .content {
    margin-top: 60px;
    font-size: 22px;
}

#block1 .content .title {
    text-align: center;
    font-weight: bold;
}

#block1 .content ul {
    text-align: left;
}

#block1 .left {
    float: left;
    width: 50%;
    color: #a0a0a0;
}

#block1 .left .title {
    color: #a0a0a0;
}

#block1 .right {
    float: left;
    width: 50%;
    color: #222222;
}

#block1 .right .title {
    color: #444444;
}

#block1 ul li {
    padding: 11px 18px;
}

#block1 ul li:nth-child(odd) {
    background: #fff;
}

#block1 .left ul li:before {
    padding-right: 8px;
    content: url('/img/cross-red.png');
}

#block1 .right ul li:before {
    padding-right: 8px;
    content: url('/img/arrow-green.png');
}

/* Block3 */

#block3 {
    background-image: linear-gradient(140deg, #ffcd63, #ec8c67);
}

#block3 .title-section {
    color: #fff;
}

#block3 .content {
    margin-top: 60px;
    margin-bottom: 50px;
}

/* Block4 */

#block4 .content {
    margin-top: 20px;
}

/* Block5 */

#block5 {
    background-image: linear-gradient(140deg, #3fdbed, #64b7e7);
}

#block5 .title-section {
    color: #fff;
}

#block5 .content {
    margin-top: 60px;
    margin-bottom: 50px;
}

#block5 .img-block {
    float: left;
    width: 20%;
    padding: 0 2%;
}

#block5 img {
    width: 100%;
}


/* Block6 */

#block6 .content {
    margin-top: 20px;
    margin-bottom: 20px;
}

/* Footer */

#footer {
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: #fff;
    background-color: #47d7e0;
}

.inner-footer {
    display: inline-block;
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
    padding: 30px 0;
}

#footer .copyright {
    display: inline-block;
    margin: 0 auto;
}

/* Pop-up video window */

.pop-up {
    position: fixed;
    top: 25%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 850px;
    z-index: 1001;
}

.pop-up-inner {
    position: relative;
    width: 100%;
    height: 100%;
}

.pop-up iframe {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 850px;
    height: 480px;
    box-shadow: 0 0 8px rgba(0,0,0,.6);
}

.close-pop-up-btn {
    position: absolute;
    top: -16px;
    right: -20px;
    width: 35px;
    height: 35px;
    padding-top: 12px;
    text-align: center;
    font-size: 32px;
    line-height: 0;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 100px;
    background: #47d7e0;
    cursor: pointer;
    z-index: 1000;
}

.close-pop-up-btn:hover {
    background: #fff;
    color: #47d7e0;
    border-color: #47d7e0;
}

.pattern {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    z-index: 1000;
}